This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 994510 - Ugene contains bundled library - gtest
Ugene contains bundled library - gtest
Status: NEW
Product: Fedora
Classification: Fedora
Component: ugene (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yuliya Algaer
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2013-08-07 08:23 EDT by Peter Lemenkov
Modified: 2013-10-19 02:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2013-08-07 08:23:44 EDT
see src/libs_3rdparty/gtest
Comment 1 Fedora End Of Life 2013-09-16 12:26:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.